<!DOCTYPE html>
<html lang="en">
<head>
    <title>task 41.55 Filter Order</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <!-- Import Datatable sau jquery -->
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <script src="FilterOrder.js"></script>
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center">
                <h2>Danh Sách Đơn Hàng</h2>
            </div>
        </div>
        <div class="row jumbotron">
            <div class="col-sm-2">
              <label for="">Trạng thái order</label>
            </div>
            <div class="col-sm-3">
              <select name="" id="select-order" class="form-control">
                <option value="0">--Click để chọn--</option>
                <option value="open">Open</option>
                <option value="confirmed">Confirmed</option>
                <option value="cancel">Cancel</option>
              </select>
            </div>
              <div class="col-sm-2">
                <label for="">Loại Pizza</label>
              </div>
              <div class="col-sm-3">
                <select name="" id="select-loai-pizza" class="form-control">
                    <option value="0">--Click để chọn--</option>
                    <option value="hawaii">hawaii</option>
                    <option value="bacon">bacon</option>
                    <option value="seafood">seafood</option>
                </select>
              </div>
              <div class="col-sm-2">
                <button class="btn btn-success" id="btn-filter">Lọc</button>
              </div>
          </div>
          <table class="table table-bordered table-striped table-hover" id="table-order">
            <thead>
              <tr>
                <th>Order code</th>
                <th>kích cở combo</th>
                <th>Loai piza</th>
                <th>Nước uống</th>
                <th>Thanh tiền</th>
                <th>Họ và tên</th>
                <th>Số điện thoại</th>
                <th>Trạng thái</th>
                <th>Action</th>
              </tr>
          </table>
    </div>
    <!-- Modal order detail-->
    <div class="modal fade" id="modal-order-detail" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Order Detail</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body">
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Order code</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-order-code">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Pizza size</label>
              </div>
              <div class="col-sm-9">
                <select name="" id="select-pizza-size" class="form-control">
                  <option value="0">--chọn--</option>
                  <option value="Small">S</option>
                  <option value="medium">M</option>
                  <option value="large">L</option>
                </select>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Đường kính</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-duong-kinh">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Sườn</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-suon">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Salad</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-Salad">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Pizza Type</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-pizza-type">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Id Voucher</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-id-voucher">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Thanh tiền</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-thanh-tien">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Giảm giá</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-giam-gia">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Loại đồ uống</label>
              </div>
              <div class="col-sm-9">
                <select name="" id="select-drink" class="form-control">
                  <option value="0">--chọn--</option>
                  <option value="PESSI">PESSI</option>
                  <option value="TRATAC">TRÀ TẮC</option>
                  <option value="COCA">COCA</option>
                </select>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Số lượng nước uống</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-so-luong-nuoc">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Họ tên</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-ho-ten">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Email</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-email">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Số điện thoại</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-phone">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Địa chỉ</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-dia-chi">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Lời nhắn</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-message">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Ngày order</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-ngay-order">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-3">
                <label for="">Ngày chỉnh sửa</label>
              </div>
              <div class="col-sm-9">
                <input type="text" class="form-control" id="inp-ngay-chinh-sua">
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-6">
                <button class="btn btn-warning form-control" id="btn-confirm">Confirm</button>
              </div>
              <div class="col-sm-6">
                <button class="btn btn-danger form-control" id="btn-cancel">Cancel</button>
              </div>
            </div>
          </div>
          <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
          </div>
        </div>
      </div>
    </div>
</body>
</html>